import 'package:flutter/material.dart';

class UserSettingSafeMobilePage extends StatelessWidget {
  const UserSettingSafeMobilePage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('绑定手机'),
      ),
      body: Container(),
    );
  }
}
